AUPARSE_GET_RECORD_TEXT(3)

NAME
auparse_get_record_text - access unparsed record data

SYNOPSIS
#include <auparse.h>

const char * auparse_get_record_text(const auparse_state_t *au);"

DESCRIPTION

auparse_get_record_text returns a pointer to the full unparsed record.

RETURN VALUE

Returns NULL if an error occurs; otherwise, a pointer to the record.

SEE ALSO

auparse_next_record(3).

AUTHOR
Steve Grubb